/*

 Theme Name: Serenity Day Spa

 Author: justpurple webdesign

 Description: Serenity Day Spa Theme

 Template: Divi

 Version: 1.0.0

*/

@import url("../Divi/style.css");

#footer-widgets {
    padding: 2% 0 0;
}

.woocommerce div.product div.images, .woocommerce-page div.product div.images {
display: none !important;
}

input[name="albdesign_wc_donation_from_single_page"] { 
display: block !important;
border: 2px solid black;
padding: 10px;
margin-bottom: 20px;
} 

.woocommerce div.product div.summary, .woocommerce-page div.product div.summary {
width: 100%;
}

#page-container {
padding-top: 0px !important;
}

.entry-content tr td {
padding: 0px 0px;
}

.mobile_menu_bar::before {
color: white;
}

#top-menu li li a {
    font-size: 15px;
    text-shadow: none;
}

.et_pb_gutters3 .footer-widget {
    margin: 0 5.5% .5% 0;
}

.et_pb_gutters3.et_pb_footer_columns2 .footer-widget .fwidget {
    margin-bottom: 11.64%;
    width: 100%;
}

.et-social-twitter a.icon::before {
    content: "\e09a" !important;
}

#main-header { 
background-color: transparent;
box-shadow: none;
}

#main-header {
    position: absolute;
}

#top-menu li a {
    text-shadow: 1px 1px 10px black;
}

#footer-bottom {
    padding: 0px 0 0px;
}

h2.booking {
font-size: 50px;
}

h1 {
font-size: 25px;
}

#footer-info {
    padding-bottom: 0px;
}

@media screen and (max-width: 480px) {

h2.booking {
font-size: 30px;
}

.mobile_menu_bar::before {
    color: #fff !important; 
}

#footer-widgets {
    padding: 3.5% 0 0;
}

#page-container {
padding-top: 80px !important;
}